body{ /* the regular text font colour is in the outer-div class in the css file within modx chunks */
     
}

.menubar-less-than-960{ 
}

.menubar{
}

.special-hidden{   
}

.menubar-div2{
      float:left; width:100%; z-index:100000; border:0px solid #ddd;  background:#ddd;  margin-bottom:3px;   	
}

.margintop-of-logo{
     margin-top:10px;
}
.right-aligned-image{ border:1px solid black; float:right; width:260px; margin-left:25px; margin-bottom:35px; margin-top:3px;}

.right-aligned-image-class { border:1px solid #000; }

a.link6:link {color: #555555; text-decoration: none; border-bottom: 0px dotted #555555;}
a.link6:visited {color: #555555; text-decoration: none; border-bottom: 0px dotted #555555;}
a.link6:hover {color: #555555; text-decoration: none; border-bottom: 1px dotted #555555;}
a.link6:active {color: #555555;  text-decoration: none;  border-bottom: 0px dotted #555555;}

/* css for document downloads */
.box1downloads  { float:left; width:66%;   background-color:#f6f6f6; padding:5px; margin-bottom:2px;   border-right:2px solid white;}
.box2downloads  { float:left; width:66%;   background-color:#bbb;  background-color:#204485;  padding:5px; margin-bottom:2px; color:#ffffff; font-weight:bold; margin-top:-12px;  border-right:2px solid white; }
.box1small      { float:left; width:25%;   background-color:#f6f6f6; padding:5px; margin-bottom:2px;  }
.box2small      { float:left; width:25%;   background-color:#bbb;  background-color:#204485;  padding:5px; margin-bottom:2px; color:#ffffff; font-weight:bold; margin-top:-12px;   }

/* all links are black*/
a:link {color: #555; text-decoration: none; border-bottom: 0px dotted #555;  }
a:visited {color: #555; text-decoration: none; border-bottom: 0px dotted #555; }
a:hover {color: #555; text-decoration: none; border-bottom: 0px dotted #555; }
a:active {color: #555;  text-decoration: none;  border-bottom: 0px dotted #555; }


.bluelink1 { text-decoration:none; font-size:14px;}

.searchbox2 a:link {color: #222; text-decoration: none; border-bottom: 1px dotted #222;  }
.searchbox2 a:visited {color: #222; text-decoration: none; border-bottom: 1px dotted #222; }
.searchbox2 a:hover {color: #222; text-decoration: none; border-bottom: 0px dotted #222; }
.searchbox2 a:active {color: #222;  text-decoration: none;  border-bottom: 1px dotted #222; } 

.mapclass { border:1px solid #cccccc; width:90%; height:500px; }

a.footer-link9:link {color: #999; font-size:13px; text-decoration: none; border-bottom: 0px dotted #999;}
a.footer-link9:visited {color: #999;  font-size:13px; text-decoration: none; border-bottom: 0px dotted #999;}
a.footer-link9:hover {color: #999;  font-size:13px; text-decoration: none; border-bottom: 1px dotted #999;}
a.footer-link9:active {color: #999;  font-size:13px;  text-decoration: none;  border-bottom: 0px dotted #999;} 

.footer-link9a {color: #999;  font-size:13px;   } 

a.footer-link8:link {color: #444;  text-decoration: none; border-bottom: 1px dotted #444;}
a.footer-link8:visited {color: #444;  text-decoration: none; border-bottom: 1px dotted #444;}
a.footer-link8:hover {color: #444;   text-decoration: none; border-bottom: 0px dotted #444;}
a.footer-link8:active {color: #444;    text-decoration: none;  border-bottom: 1px dotted #444;} 

a.footer-link88:link {color: #444;  text-decoration: none; border-bottom: 0px dotted #444;}
a.footer-link88:visited {color: #444;  text-decoration: none; border-bottom: 0px dotted #444;}
a.footer-link88:hover {color: #444;   text-decoration: none; border-bottom: 1px dotted #444;}
a.footer-link88:active {color: #444;    text-decoration: none;  border-bottom: 0px dotted #444;} 

/*.blog-summary-image2{ border:1px solid red; } */

/*.blog-summary-image3{  border:1px solid green; }*/

/* this keeps the blog overview image borders from chnaging colours */
a.blog-summary-image3 img{  border: 1px solid #ddd;}
 
.heading-buffer{ margin-left:-3px; }   /* fixes left margin on page heading */

.captionbox           { background-color:#fff; background-color:#204485; padding:12px; position:absolute; line-height:130%;   font-size:130%; top:10%; 
                              max-width:25%; right:8%; color:#fff; border:0px solid #fff; opacity:0.90;}
.captionbox_small { background-color:#fff; background-color:#204485; padding:12px; position:absolute; line-height:130%;   font-size:130%; top:10%; max-width:39%; right:10%; 
                             border:0px solid #fff; color:#fff;  opacity:0.90;}


a.slideshow2:link {     text-decoration:none;   }
a.slideshow2:visited {     text-decoration:none;   }
a.slideshow2:hover {     text-decoration:none;   }
a.slideshow2:active {     text-decoration:none;   }

.gerard { margin:7px;}

.phone-num { line-height:100%; line-height:15px; text-decoration:none; border:0px solid orange; margin:0px; padding:0px; position:absolute; bottom:0; right:0; }

 

a.sitemap-html:link {color: #555555; text-decoration: none; border-bottom: 0px dotted #555555;}
a.sitemap-html:visited {color: #555555; text-decoration: none; border-bottom: 0px dotted #555555;}
a.sitemap-html:hover {color: #555555; text-decoration: underline; border-bottom: 0px dotted #555555;}
a.sitemap-html:active {color: #555555;  text-decoration: none;  border-bottom: 0px dotted #555555;}
 
a.phone1:link {  text-decoration: none;  font-size:15px; border-bottom: 0px dotted #555555;}
a.phone1:visited { ; text-decoration: none; font-size:15px; border-bottom: 0px dotted #555555;}
a.phone1:hover {  text-decoration: none; font-size:15px; border-bottom: 0px dotted #555555;}
a.phone1:active {  text-decoration: none; font-size:15px; border-bottom: 0px dotted #555555;}

table, tbody, tr, td{ background-color:#eeeeee; background-color:#f3f3f3;   }
table {    } 

/* the spare css table */
.table-box{float:left; width:98%; margin-left:0px; border:1px solid #ccc;}
.a_heading_row{ float:left; color:#222;  width:100%; font-size:16px; height: 100%; border-bottom:1px solid #ccc; }
.a_regular_row{ float:left; color:#555;  width:100%; font-size:14px; height: 100%; border-bottom:1px solid #ccc;}
.heading-left, .heading-last{   text-align:center;   font-weight:normal; min-height:70px; width:180px; width:15%;}
.heading-last { border-right:1px solid #ccc;}
.heading-left{ float:left; padding:7px;  border-top:0px solid #ccc; border-left:1px solid #ccc;  }
.heading-last{ float:left; border-top:0px solid #ccc;  border-left:1px solid #ccc; border-right:1px solid #ccc;}
.box-left,  .box-last{ width:70px; text-align:center; /*height:40px;*/ width:180px; width:15%;}
.box-left{ float:left; padding:7px; background:#FFFFFF; border-top:0px solid #ccc;  border-left:0px solid #ccc; border-bottom:0px solid #ccc;}
.box-last{    background:#FFFFFF; border-right:0px solid #ccc;} 

/* the faq css table */
.table-box2{float:left; width:98%; margin-left:0px; border:1px solid #ccc;}
.a_heading_row2{ float:left; color:#222;  width:100%; font-size:16px; height: 100%; border-bottom:1px solid #ccc; }
.a_regular_row2{ float:left; color:#555;  width:100%; font-size:14px; height: 100%; border-bottom:1px solid #ccc;}
.heading-left2, .heading-last2{   text-align:center;   font-weight:normal; min-height:70px; width:180px; width:44%;  }
.heading-last2 { border-right:0px solid #ccc;}
.heading-left2{ float:left; padding:7px;  padding-top:17px; padding-bottom:0px;border-top:0px solid #ccc; border-left:1px solid #ccc;  }
.heading-last2{ float:left; border-top:0px solid #ccc;  border-left:1px solid #ccc; border-right:0px solid #ccc;}
.box-left2,  .box-last2{ width:70px; text-align:center; /*height:40px;*/ width:180px; width:44%; text-align:left}
.box-left2{ float:left; padding:7px; background:#FFFFFF; border-top:0px solid #ccc;  border-left:0px solid #ccc; border-bottom:0px solid #ccc;}
.box-last2{    background:#FFFFFF; border-right:0px solid #ccc;} 

.content-only-div{ font-size:14px; line-height:140%; color:#444;  } /* this now controls test in the left text block and the sidebar blocks */
.content-only-div ul{ font-size:14px; line-height:140%; color:#444;  }
.content-only-div table tr td{ font-size:14px; line-height:140%; color:#444;  }

a.popup-link88:link {color: #fff;  text-decoration: none; border-bottom: 0px dotted #fff;}
a.popup-link88:visited {color: #fff;  text-decoration: none; border-bottom: 0px dotted #fff;}
a.popup-link88:hover {color: #fff;   text-decoration: none; border-bottom: 0px dotted #fff;}
a.popup-link88:active {color: #fff;    text-decoration: none;  border-bottom: 0px dotted #fff;} 

.shopCatImg img { height:110px; }